/**
 * Made by e75
 * http://www.e75.cn
 */

/* Reset */
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-family: "微软雅黑"}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
/*sup,sub{vertical-align:baseline;}*/
/* because legend doesn't inherit in IE */
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,select{vertical-align:middle;}
cite,em{font-style:normal}
/* New Clearfix */
.clear{clear:both;height:1px;margin:0;padding:0;font-size:15px;line-height:1px;}
.clearfix:after,.content:after,#content:after,.bd:after{visibility:hidden;display: block;font-size:0;content:" ";clear: both;height:0;}

* html .clearfix,* html .content,* html #content,* html .bd{zoom:1;}/* IE6 */
*:first-child+html .clearfix,*:first-child+html .content,*:first-child+html #content,*:first-child+html .bd{zoom:1;}/* IE7 */
/* Defaults */
:focus{outline:0}
a:link,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
body{font:normal 12px 'Microsoft YaHei',Arial,Corbel,Verdana,Helvetica,sans-serif;}
img{border:0;vertical-align:bottom}
fieldset{border:0}
p{margin:10px}
label{cursor:pointer;}

.row {*zoom: 1;width:100%;}

.row:before,
.row:after {display: table;line-height: 0;content: "";}
.row:after {clear: both;}

.page{position:relative;margin:0 auto;width:1000px;overflow:hidden;}
.layer{position:absolute;}
.container{position:absolute;width:100%;height:100%;}

.sprite{opacity:0;}

.mask_alert{background:#000000;opacity:0.8;-moz-opacity:0.8;z-index:8000;height:100%;width:100%;position:absolute;top:0;left:0;display:none;}
.topline{width:100%;height:10px;background:#222325;}
.header{width:100%;height:102px;background:url("navi_bg.png") center top;}
.header .page{height:100%;}
.header .logo{width:156px;height:42px;background:url("logo.png")no-repeat ;position:absolute;left:0;top:35px;}
.header ul{position:absolute;width:817px;height:102px;left:183px;top:0;background:url("navi_line.png");}
.header li a{width:100%;height:100%;background-image:url("navi.png");display:block;}
.header li{height:102px;margin-left:2px;float:left;}
.header li:hover,.header li.hover{background:url("hover.png") center top;}
.header .link1{width:98px;}
.header .link2{width:98px;}
.header .link3{width:103px;}
.header .link4{width:98px;}
.header .link5{width:103px;}
.header .link6{width:103px;}
.header .link7{width:98px;}
.header .link8{width:98px;}
.header .link1 a{background-position:-2px 0;}
.header .link2 a{background-position:-102px 0;}
.header .link3 a{background-position:-202px 0;}
.header .link4 a{background-position:-307px 0;}
.header .link5 a{background-position:-407px 0;}
.header .link6 a{background-position:-512px 0;}
.header .link7 a{background-position:-617px 0;}
.header .link8 a{background-position:-717px 0;}


#index .slide{height:290px;background:#edebf0;overflow:hidden;}
#index .slide ul{position:relative;width:100%;height:290px;}
#index .slide ul li{position:absolute;width:100%;height:100%;left:0;top:0;}
#index .slide ul .l1{background:url("s1.jpg") no-repeat center top;}
#index .slide ul .l2{background:url("s1.jpg") no-repeat center top;left:100%}
#index .game{width:100%;height:309px;background:url("index_game.jpg") no-repeat center top;}
#index .news_job{background:#edebf0;}
#index .news_job .page{height:492px;padding-top:28px;}
#index .news{width:275px;height:445px;padding:30px 10px 0 10px;margin-right:15px;float:left;position:relative;background:#ffffff;}
#index .news h5{font-size:18px;line-height:28px;margin:10px 0 5px 0;}
#index .news_job p{line-height:22px;color:#545454;margin:5px 10px 10px 10px;}
#index .news .more{font-size:16px;color:#b8b8b8;position:absolute;right:10px;bottom:10px;}
#index .news cite{position:absolute;top:0;right:0;width:85px;height:15px;background:#cbcacb;color:#ffffff;font-size:12px;line-height:15px;text-align:center;}

#index .news_job a,#index .news_job a:hover{color:#000000;}
#index .newslist{width:275px;height:475px;padding:0 10px 0 10px;margin-right:35px;float:left;position:relative;background:#ffffff;}
#index .newslist .more{font-size:16px;color:#b8b8b8;position:absolute;right:10px;bottom:10px;}
#index .newslist ul{width:100%;}
#index .newslist li{width:100%;border-top:1px solid #dcdcdd;padding:10px 0 10px 0;position:relative;}
#index .newslist li:first-child{border-top:0;padding:18px 0 10px 0;}
#index .newslist li h5{font-size:18px;line-height:28px;margin:10px 0 5px 0;}
#index .newslist p{line-height:22px;color:#545454;}
#index .newslist cite{position:absolute;top:0;right:0;width:85px;height:15px;background:#cbcacb;color:#ffffff;font-size:12px;line-height:15px;text-align:center;}

#index .news_job .date{width:100%;height:15px;position:relative;}

#index .job{width:345px;height:475px;float:left;background:#ffffff;/*border-top:1px solid #545454;border-bottom:1px solid #545454;*/position:relative;}
#index .job li{position:relative;font-size:14px;color:#000000;height:66px;padding-left:15px;line-height:66px;border-bottom:1px dotted #545454;}
#index .job li em{position:absolute;width:82px;height:100%;right:5px;top:0;font-size:13px;color:#5e5e5e;}
#index .job .more{font-size:16px;color:#b8b8b8;position:absolute;right:10px;bottom:10px;}

#index .t1{position:absolute;width:137px;height:43px;background:url("index_news.png");left:0;top:7px;z-index:10;}
#index .t2{position:absolute;width:121px;height:43px;background:url("index_job.png");left:639px;top:7px;z-index:10;}

#index .bt_box{width: 100%;height: 49px;background: #bfbfbf;padding-top: 9px}
#index .bt_box .bt{width: 1000px;height: 58px;margin:auto;}
#index .bt_box .bt a{width: 97px;height: 32px;background: white;border:2px solid #c9c9c9;font-size: 14px;color:black;display: block;text-align: center;line-height: 32px;margin-left: 13px;}
#index .content{width: 100%;background: #edebf0;overflow: hidden;}
#index .content ul{width: 1000px;background: white;margin:auto;overflow: hidden;}
#index .content ul li{width: 1000px;height: 180px;border-bottom:2px solid #b2b2b2;overflow: hidden;margin-top: 12px;position: relative;}
#index .content ul li .img{display: block;float:left;margin-left: 12px;}
#index .content ul li .message_box{height: 156px;display: block;float:left;margin-left: 25px;position: relative;}
#index .content .message_box .title{overflow: hidden;margin-bottom: 10px;}
#index .content .message_box .title em{font-size: 18px;color:black;display: block;float:left;}
#index .content .message_box .title span{width: 87px;height: 14px;background: #525154;font-size: 12px;color:#e6e2eb;text-align: center;line-height: 14px;display: block;float:right;margin-left: 22px;margin-top: 6px;}
#index .content .message_box p{width: 660px;font-size: 12px;color:#545454;line-height: 22px;}
#index .content ul li .read{width: 97px;height: 32px;background: #f2f2f2;font-size: 14px;color:black;position: absolute;right: 10px;bottom: 20px;text-align: center;line-height: 32px;border:2px solid #c9c9c9;}
#index .content .select_box{width: 635px;height: 36px;margin-left:183px;margin-top:22px;overflow: hidden;margin-bottom: 30px;}
#index .content .select_box .left{width: 86px;height: 34px;border:1px solid #e2e2e4;float:left;font-size: 14px;color:blue;text-align: center;line-height: 34px;margin-right: 9px;cursor: pointer;}
#index .content .select_box .right{width: 86px;height: 34px;border:1px solid #e2e2e4;float:right;font-size: 14px;color:blue;text-align: center;line-height: 34px;cursor: pointer;}
#index .content .select_box dl{width: 450px;height: 36px;float:left;display: block;}
#index .content .select_box dl dd{width: 34px;height: 34px;display: block;float:left;margin-right: 9px;font-size: 14px;color:blue;text-align: center;line-height: 34px;border:1px solid #e2e2e2;cursor: pointer;}
#index .content .select_box dl dd:hover,#index .content .select_box dl dd.hover2{color:black;border:1px solid #ffffff;}
#index .banner{width: 100%;height: 260px;background: #edebf0;padding-top: 30px;}
#index .banner .img{width: 100%;height: 260px;background: url("investor_banner.jpg") no-repeat center center ;}

#new .slide{height:290px;background:#edebf0;overflow:hidden;}
#new .slide ul{position:relative;width:100%;height:290px;}
#new .slide ul li{position:absolute;width:100%;height:100%;left:0;top:0;}
#new .slide ul .l1{background:url("s1.jpg") no-repeat center top;}
#new .slide ul .l2{background:url("s1.jpg") no-repeat center top;left:100%}
#new .box{width: 100%;background: #edebf0;}
#new .box .content{width: 1000px;margin:auto;overflow: hidden;}
#new .box .content .left{width: 700px;margin-top: 8px;background: #ffffff;overflow: hidden;float:left;}
#new .box .content .left .box2{margin-left: 14px;margin-top: 11px;overflow: hidden;}
#new .box .content .left .bt{width: 97px;height: 32px;border:2px solid #c9c9c9;background: #f2f2f2;text-align: center;line-height: 32px;display: block;float:left;color:black;}
#new .box .content .left .title{font-size: 18px;color:black;display: block;float:left;line-height: 32px;margin-left: 23px;width: 550px;}
#new .box .content .left .img{margin-left: 14px;margin-top: 13px;margin-bottom: 25px;}
#new .box .content .left .state{width: 670px;font-size: 12px;color:#545454;line-height: 22px;margin-left: 14px;padding-bottom: 36px;border-bottom: 1px solid black}
#new .box .content .left .state span{font-size: 18px;}
#new .box .content .left .select{height: 122px;margin-top: 12px;margin-bottom: 23px;overflow: hidden;margin-left: 14px;}
#new .box .content .left .select .left_box{width: 332px;height: 122px;border-right:1px solid #cccccc;margin-right: 54px;float:left;cursor: pointer;}
#new .box .content .left .select .left_box p{font-size: 18px;color:black;line-height: 30px;margin-top: 15px;}
#new .box .content .left .select .left_box p em{font-size: 12px}
#new .box .content .left .select .right_box{width: 280px;height: 122px;float:left;cursor: pointer;}
#new .box .content .left .select .right_box p{font-size: 18px;color:black;line-height: 30px;margin-top: 15px;}
#new .box .content .left .select .right_box p em{font-size: 12px}
#new .box .content .right{width: 295px;overflow: hidden;background: #ddd9e2;float:right;margin-top: 8px;}
#new .box .content .right dl{width: 293px;margin-left: 2px;}
#new .box .content .right dl dd{width: 293px;border-bottom: 1px solid #c1bec6;position: relative;}
#new .box .content .right dl dd .img{padding-top: 32px;margin-left: 10px;}
#new .box .content .right dl dd .time{width: 87px;height:14px;color:#e6e2eb;font-size: 12px;text-align: center;line-height: 14px;background: #525154;position: absolute;right: 0;top: 0;}
#new .box .content .right dl dd span{font-size: 18px;color:black;margin-left: 10px;margin-bottom: 20px;display: block;}
#new .box .content .right dl dd p{font-size: 12px;color:#545454;width: 247px;margin-left: 10px;line-height: 22px;margin-bottom: 27px;}
#new .box .content .right dl .more{font-size: 18px;color:black;margin-left: 10px;margin-bottom: 17px;}


.subnavi{width:100%;height:47px;background:url("intro_navi.png");}
.subnavi ul{width:490px;height:47px;margin-left:241px;}
.subnavi li{width:98px;height:47px;line-height:40px;text-align:center;font-size:16px;float:left;}
.subnavi li a{color:#5d5d5d;display:block;width:100%;height:100%;}
.subnavi li:hover,.subnavi li.hover{background:url("intro_n1.png");color:#ffffff;}
.subnavi li a:hover,.subnavi li.hover a{color:#ffffff;}

#aboutus .partlist{background:url("intro.jpg") no-repeat center top;height:3345px;}
#aboutus .part1{height:543px;position:relative;}
#aboutus .part1 .p{position:absolute;width:435px;height:235px;top:170px;right:0;}
#aboutus h5{font-size:33px;margin-bottom:20px;font-weight:normal;}
#aboutus p{font-size:12px;color:#5d5d5d;line-height:25px;}

#aboutus .part2{height:651px;position:relative;}
#aboutus .part2 .p{position:absolute;width:420px;height:410px;top:181px;left:0;}
#aboutus .part2 h5{color:#ffffff;}
#aboutus .part2 p{color:#ffffff;}

#aboutus .part3{height:959px;position:relative;}
#aboutus .part3 h5{width:100%;text-align:center;height:45px;position:absolute;top:80px;left:0;}
#aboutus .part3 .intro{width:100%;text-align:center;height:45px;position:absolute;top:155px;left:0;font-size:18px;color:#737373;}
#aboutus .part3 .t1{position:absolute;top:225px;left:24px;width:253px;height:51px;background:url("a_t1.png");}
#aboutus .part3 .t2{position:absolute;top:225px;left:372px;width:253px;height:51px;background:url("a_t2.png");}
#aboutus .part3 .t3{position:absolute;top:225px;left:716px;width:253px;height:51px;background:url("a_t3.png");}
#aboutus .part3 .p1{position:absolute;top:296px;left:0;width:304px;height:665px;color:#5d5d5d;line-height:25px;}
#aboutus .part3 .p2{position:absolute;top:296px;left:348px;width:304px;height:425px;color:#5d5d5d;line-height:25px;}
#aboutus .part3 .p3{position:absolute;top:296px;left:692px;width:304px;height:500px;color:#5d5d5d;line-height:25px;}

#aboutus .part4{height:796px;position:relative;color:#ffffff;}
#aboutus .part4 .h1{position:absolute;width:120px;height:140px;background:url("h1.png");left:131px;top:80px;}
#aboutus .part4 .h2{position:absolute;width:120px;height:138px;background:url("h2.png");left:736px;top:82px;}
#aboutus .part4 .h3{position:absolute;width:120px;height:132px;background:url("h3.png");left:131px;top:452px;}
#aboutus .part4 .h4{position:absolute;width:120px;height:131px;background:url("h4.png");left:736px;top:453px;}
#aboutus .part4 .a1{position:absolute;left:0;top:255px;width:396px;height:145px;}
#aboutus .part4 .a2{position:absolute;left:608px;top:255px;width:390px;height:145px;}
#aboutus .part4 .a3{position:absolute;left:0;top:604px;width:396px;height:145px;}
#aboutus .part4 .a4{position:absolute;left:580px;top:604px;width:443px;height:145px;}
#aboutus .part4 h5{width:100%;text-align:center;height:25px;font-size:22px;}
#aboutus .part4 p{width:100%;text-align:center;font-size:12px;line-height:22px;color:#ffffff;}

#aboutus .part5{height:342px;padding-top:45px;position:relative;background:#535151;border-top:9px solid #d3782e;}
#aboutus .part5 .li1{width:318px;height:292px;border-left:1px solid #757474;padding:0 0 0 14px;float:left;}
#aboutus .part5 .li2{width:318px;height:292px;border-left:1px solid #757474;padding:0 0 0 14px;float:left;}
#aboutus .part5 .li3{width:318px;height:292px;border-left:1px solid #757474;border-right:1px solid #757474;padding:0 0 0 14px;float:left;}
#aboutus .part5 h5{margin-top:14px;color:#ffffff;font-size:22px;height:22px;}
#aboutus .part5 p{color:#b2adad;line-height:30px;}
#aboutus .fixed{position: fixed;top:0;}

#fund .banner{width: 100%;height: 290px;background: url("fund_banner.png") no-repeat top center;}
#fund .content{width: 1000px;height: 100%;position: relative;margin:auto;}
#fund .banner .link{width: 143px;height: 32px;background: #f2f2f2;position: absolute;left: 154px;bottom: 0;border:2px solid #c9c9c9;border-bottom: none;overflow: hidden;}
#fund .banner .link .weixin{width: 52px;height: 32px;background: url("weixin.png") no-repeat center center;display: block;float:left;}
#fund .banner .link .forum{width: 90px;float:left;font-size: 14px;color:black;text-align: center;line-height: 28px;border-left: 1px solid #d9d9d9;margin-top: 2px;}
#fund .state{width:1000px;margin:auto;}
#fund .state ul{width: 720px;margin-left:155px;margin-top: 52px;}
#fund .state ul li{border-bottom: 1px dashed #7d7d7d;margin-bottom: 25px;}
#fund .state ul li em{font-size: 34px;color:black;text-align: center;margin-bottom: 25px;display: block;}
#fund .state ul li p{width: 700px;margin-left: 10px;font-size: 12px;color:#7d7d7d;line-height: 22px;margin-bottom: 30px;}

#join .banner{width: 100%;height: 297px;background: #edebf0;padding-top: 30px}
#join .banner .img{height: 260px;background: url("join_banner.jpg") no-repeat center center;}
#join .banner .p{width: 1000px;height: 37px;margin:auto;overflow: hidden;}
#join .banner .p p{font-size: 14px;color:black;line-height: 37px;display: block;float:left;}
#join .banner .p p a{color:black;text-decoration: underline;}
#join .content{width: 1000px;overflow: hidden;margin:auto;margin-top: 30px;}
#join .content ul{width: 150px;display: block;float:left;}
#join .content .fixed{position: fixed;top: 10px;}
#join .content ul li{margin-bottom: 56px;color:#c1c1c1;font-size: 18px;padding-left: 19px;cursor: pointer;}
#join .content ul li:hover,#join .content ul li.current{color:black;background: url("arrows.png") no-repeat center left;}
#join .content ol{width: 650px;display: block;float:left;}
#join .content ol li{width: 850px;border-bottom: 1px dashed #7d7d7d;margin-bottom: 18px;}
#join .content ol li em{font-size: 33px;color:black;margin-bottom:25px;margin-left: 5px;display: block;}
#join .content ol li span{font-size: 18px;color:black;line-height: 22px;margin-left: 5px;}
#join .content ol li p{font-size: 12px;color:#7d7d7d;line-height: 22px;margin-bottom:26px;margin-left: 5px; }

#Pickup .banner{width: 100%;height: 285px;background: #edebf0;padding-top: 5px}
#Pickup .banner .img{width: 100%;height: 285px;background: url("pickup_banner.png") no-repeat center top;}
#Pickup .content{width: 1000px;margin:auto;margin-top: 40px;}
#Pickup .content li{padding-bottom: 37px;margin-bottom: 40px;border-bottom: 1px solid black;overflow: hidden;}
#Pickup .content li .picture{display: block;float:left;}
#Pickup .content li .right_box{width: 385px;float:right;height:200px;position: relative;}
#Pickup .content li .right_box em{font-size: 32px;color:black;display: block;margin-bottom: 12px;}
#Pickup .content li .right_box p{font-size: 12px;color:#7d7d7d;line-height: 22px;}
#Pickup .content li .right_box .buttom{width: 114px;height: 32px;background: #f2f2f2;font-size: 14px;color:black;text-align: center;line-height: 32px;border:2px #c9c9c9 solid;display: block;position: absolute;right: 0;bottom: 0;}
#Pickup .content li .right_box .link{overflow: hidden;}
#Pickup .content li .right_box .ios{font-size: 18px;line-height:32px;padding-left: 35px;color:black;background: url("ios.png") no-repeat center left; border-right: 1px solid black;padding-right:45px;margin-right: 32px;}
#Pickup .content li .right_box .android{font-size: 18px;line-height:32px;color:black;padding-left: 32px;background: url("android.png") no-repeat left center ;}

#cooperation .banner{width: 100%;height: 260px;background: #edebf0;padding-top: 30px;}
#cooperation .banner .img{width: 100%;height: 260px;background: url("cooperation_banner.png") no-repeat center center ;}
#cooperation .content{width: 1000px;margin:auto;}
#cooperation .content ul{margin-left: 158px;margin-top: 75px;overflow: hidden;margin-bottom: 50px;}
#cooperation .content ul li{width: 216px;display: block;float:left;margin-right: 20px;}
#cooperation .content ul li img{display: block;}
#cooperation .content ul li p{display: block;width: 216px;margin-top: 20px;font-size: 22px;color:black;text-align: center;}

#game .banner{width: 100%;height: 260px;background: #edebf0;padding-top: 30px;}
#game .banner .img{width: 100%;height: 260px;background: url("game_banner.jpg") no-repeat center center;}
#game .content{width: 1000px;padding-top: 52px;overflow: hidden;margin:auto;margin-bottom: 60px;}
#game .content li:nth-child(1){background: url("tele.png") no-repeat top right;width: 490px;float:left;background-position:246px 25px;}
#game .content li:nth-child(2){width: 490px;float:right;}
#game .content em{width: 490px;display: block;font-size: 32px;color:black;margin-bottom: 50px;text-align: center;display: block;}
#game .content span{width: 210px;font-size: 12px;color:#7d7d7d;display: block;margin-bottom:30px;line-height: 22px;}
#game .content p{width: 480px;font-size: 12px;color:#7d7d7d;display: block;line-height: 22px;}
#game .content .photo{width: 490px;height: 342px;background: url("photo.png") no-repeat center top;margin-bottom: 60px;}


#investor .bt_box{width: 100%;height: 49px;background: #bfbfbf;padding-top: 9px}
#investor .bt_box .bt{width: 1000px;height: 58px;margin:auto;}
#investor .bt_box .bt a{width: 97px;height: 32px;background: white;border:2px solid #c9c9c9;font-size: 14px;color:black;display: block;text-align: center;line-height: 32px;margin-left: 13px;}
#investor .banner{width: 100%;height: 260px;background: #edebf0;padding-top: 30px;}
#investor .banner .img{width: 100%;height: 260px;background: url("investor_banner.jpg") no-repeat center center ;}
#investor .content{width: 100%;background: #edebf0;overflow: hidden;}
#investor .content ul{width: 1000px;background: white;margin:auto;overflow: hidden;}
#investor .content ul li{width: 1000px;height: 40px;border-bottom:2px solid #b2b2b2;overflow: hidden;margin-top: 12px;position: relative;}
#investor .content ul li .img{display: block;float:left;margin-left: 12px;}
#investor .content ul li .message_box{height: 156px;display: block;float:left;margin-left: 25px;position: relative;}
#investor .content .message_box .title{overflow: hidden;margin-bottom: 10px;width: 950px;}
#investor .content .message_box .title em{font-size: 18px;color:black;display: block;float:left;}
#investor .content .message_box .title span{width: 87px;height: 14px;background: #525154;font-size: 12px;color:#e6e2eb;text-align: center;line-height: 14px;display: block;float:right;margin-left: 22px;margin-top: 6px;}
#investor .content .message_box p{width: 660px;font-size: 12px;color:#545454;line-height: 22px;}
#investor .content ul li .read{width: 97px;height: 32px;background: #f2f2f2;font-size: 14px;color:black;position: absolute;right: 10px;bottom: 20px;text-align: center;line-height: 32px;border:2px solid #c9c9c9;}
#investor .content .select_box{width: 635px;height: 36px;margin-left:183px;margin-top:22px;overflow: hidden;margin-bottom: 30px;}
#investor .content .select_box .left{width: 86px;height: 34px;border:1px solid #e2e2e4;float:left;font-size: 14px;color:blue;text-align: center;line-height: 34px;margin-right: 9px;cursor: pointer;}
#investor .content .select_box .right{width: 86px;height: 34px;border:1px solid #e2e2e4;float:right;font-size: 14px;color:blue;text-align: center;line-height: 34px;cursor: pointer;}
#investor .content .select_box dl{width: 450px;height: 36px;float:left;display: block;}
#investor .content .select_box dl dd{width: 34px;height: 34px;display: block;float:left;margin-right: 9px;font-size: 14px;color:blue;text-align: center;line-height: 34px;border:1px solid #e2e2e2;cursor: pointer;}
#investor .content .select_box dl dd:hover,#investor .content .select_box dl dd.hover2{color:black;border:1px solid #ffffff;}
.footer{width:100%;height:60px;padding-top:20px;background:#000000;color:#ffffff;line-height:20px;font-size:12px;text-align:center;}
